﻿@charset "utf-8";
/*------------------------------------------------------------------------------
[1] 共通設定
[2] メインコンテンツ 共通設定
[3] メインコンテンツ 詳細設定
------------------------------------------------------------------------------*/
/*******************************************************************************
[1] 共通設定
*******************************************************************************/
hr{
	margin:0px 15px 25px 15px;
	color:#FFFFFF;
	border:solid 1px #CCCCCC;
}
/*　本文へ　*/
#blockskip a{
	color:#FFF;
	background-color:#0033CC;
}
/*******************************************************************************
[2] メインコンテンツ 共通設定
********************************************************************************/
/*==============================================================================
	印刷ボタン
==============================================================================*/
#content p span.print,#content2 p span.print,#content3 p span.print,
#content p span.printl,#content2 p span.printl,#content3 p span.printl{
	border:1px solid #333333;
}
#content p span.print a,#content2 p span.print a,#content3 p span.print a,
#content p span.printl a,#content2 p span.printl a,#content3 p span.printl a{
	background:url(images/content/print.gif) no-repeat right center;
}
/*******************************************************************************
[3] メインコンテンツ 詳細設定
********************************************************************************/
/*==============================================================================
	見出し・段落（h1からh6まで）
==============================================================================*/
#content h1, #content2 h1, #content p.faqtitle, #content3 h1{
	padding: 29px 10px 29px 15px;
	color:#000000;
	font-size: 160%;
	font-family:"游明朝", "YuMincho", "Yu Mincho Demibold", "YuMincho Medium", "Hiragino Mincho ProN", "HGS明朝E", "メイリオ",Meiryo,serif;
	background:#FFF;
	border-top: 4px solid #c6e6ae;
	border-bottom: 4px solid #c6e6ae;
	line-height:1.5;
}
/* IE11のみ適用 */
_:-ms-lang(x)::-ms-backdrop,#content h1, #content2 h1, #content p.faqtitle, #content3 h1{
	padding: 33px 10px 25px 15px;
}

.gnavi1 #content3 h1:not([class]),
.gnavi2 #content3 h1:not([class]),
.gnavi3 #content3 h1:not([class]),
.gnavi4 #content3 h1:not([class]),
.gnavi6 #content3 h1:not([class]),
.gnavi7 #content3 h1:not([class]){
	min-height:170px;
	padding: 60px 430px 55px 30px;
	box-sizing:border-box;
	font-size:200%;
	font-family:"游明朝", "YuMincho", "Yu Mincho Regular", "YuMincho Medium", "Hiragino Mincho ProN", "HGS明朝E", "メイリオ",Meiryo,serif;
	color:#222222;
	border:none;
	border-top:4px solid #c7e6ad;
	border-bottom:4px solid #c7e6ad;
	line-height:1.2;
}
/* IE11のみ適用 */
_:-ms-lang(x)::-ms-backdrop,.gnavi1 #content3 h1:not([class]),
.gnavi2 #content3 h1:not([class]),
.gnavi3 #content3 h1:not([class]),
.gnavi4 #content3 h1:not([class]),
.gnavi6 #content3 h1:not([class]),
.gnavi7 #content3 h1:not([class]){
	padding: 60px 400px 47px 30px;
}
/* くらしの情報 */
.gnavi1 #content3 h1:not([class]){
	background:url("images/title/gnavi_bg.png") repeat-y right 362px top,#FFF url("images/title/gnavi1.jpg") no-repeat right center;
}
/* 子育て */
.gnavi2 #content3 h1:not([class]){
	background:url("images/title/gnavi_bg.png") repeat-y right 362px top,#FFF url("images/title/gnavi2.jpg") no-repeat right center;
}
/* 観光・文化・スポーツ */
.gnavi3 #content3 h1:not([class]){
	background:url("images/title/gnavi_bg.png") repeat-y right 362px top,#FFF url("images/title/gnavi3.jpg") no-repeat right center;
}
/* 施設情報 */
.gnavi4 #content3 h1:not([class]){
	background:url("images/title/gnavi_bg.png") repeat-y right 362px top,#FFF url("images/title/gnavi4.jpg") no-repeat right center;
}
/* イベント */

/* 産業・ビジネス */
.gnavi6 #content3 h1:not([class]){
	background:url("images/title/gnavi_bg.png") repeat-y right 362px top,#FFF url("images/title/gnavi6.jpg") no-repeat right center;
}
/* 市政情報 */
.gnavi7 #content3 h1:not([class]){
	background:url("images/title/gnavi_bg.png") repeat-y right 362px top,#FFF url("images/title/gnavi7.jpg") no-repeat right center;
}

#content h2, #content2 h2, #photocontent h2{
	padding: 10px 5px 10px 14px;
	position: relative;
	box-sizing: border-box;
	color:#000000;
	font-family:"游明朝", "YuMincho", "Yu Mincho Demibold", "YuMincho Medium", "Hiragino Mincho ProN", "HGS明朝E", "メイリオ",Meiryo,serif;
	font-size:130%;
	background:#F7EDFA;
	border-bottom: 2px solid #dcc1e5;
	line-height:1.5;
}
/* IE11のみ適用 */
_:-ms-lang(x)::-ms-backdrop,#content h2, #content2 h2, #photocontent h2{
	padding: 13px 5px 7px 14px;
}
#content h2::before, #content2 h2::before, #photocontent h2::before{
	width: 85px;
	height: 2px;
	content: "";
	position: absolute;
	left: 0;
	bottom: -2px;
	background-color: #5e3862;
}
#content h3, #content2 h3, #photocontent h3{
	padding: 7px 5px 2px 23px;
	position:relative;
	box-sizing: border-box;
	color:#000000;
	font-size:125%;
	font-family:"游明朝", "YuMincho", "Yu Mincho Demibold", "YuMincho Medium", "Hiragino Mincho ProN", "HGS明朝E", "メイリオ",Meiryo,serif;
	font-weight:bold;
	border-bottom: 3px solid #5e3862;
	line-height:1.5;
}
/* IE11のみ適用 */
_:-ms-lang(x)::-ms-backdrop,#content h3, #content2 h3, #photocontent h3{
	padding: 10px 5px 0px 23px;
}
#content h3::before, #content2 h3::before, #photocontent h3::before{
	margin-top:-6px;
	width:12px;
	height:13px;
	content: "";
	position: absolute;
	top:50%;
	left:3px;
	background: url("images/content/h3_bg_icon.png") no-repeat left top;
}
#content h4, #content2 h4, #photocontent h4{
	margin-left: 15px;
	padding: 0px 5px 0px 17px;
	position:relative;
	font-size: 105%;
	line-height:1.5;
}
/* IE11のみ適用 */
_:-ms-lang(x)::-ms-backdrop,#content h4, #content2 h4, #photocontent h4{
	padding: 2px 5px 0px 17px;
}
#content h4::before, #content2 h4::before{
	width:7px;
	height:1.2em;
	content:"";
	position:absolute;
	background:#5E3862;
	top:0.1em;
	left:0px;
}
#content h5, #content2 h5, #photocontent h5{
	margin-left: 18px;
	padding: 0px 5px 0px 14px;
	position:relative;
	font-size:100%;
	line-height:1.5;
}
/* IE11のみ適用 */
_:-ms-lang(x)::-ms-backdrop,#content h5, #content2 h5, #photocontent h5{
	padding: 2px 5px 0px 14px;
}
#content h5::before, #content2 h5::before, #photocontent h5::before{
	width:4px;
	height:1em;
	content:"";
	position:absolute;
	background:#5E3862;
	top:0.2em;
	left:0px;
}
#content h6, #content2 h6, #photocontent h6{
	margin-left: 15px;
	padding: 0 5px 0 0;
	font-size:100%;
	line-height:1.5;
}
/* IE11のみ適用 */
_:-ms-lang(x)::-ms-backdrop,#content h6, #content2 h6, #photocontent h6{
	padding: 2px 5px 0 0;
}
/*==============================================================================
	リスト
==============================================================================*/
#content ul > li, #content2 ul > li{
	position:relative;
	list-style:none;
}
#content ul:not([class]) > li:not([class])::after,#content2 ul:not([class]) > li:not([class])::after{
	width:8px;
	height:8px;
	position:absolute;
	top:7px;
	left:-18px;
	content:'';
	background-color:#5E3862;
	border-radius:25px;
}
#content ul:not([class]) > li:not([class]) ul:not([class]) > li::after,#content2 ul:not([class]) > li:not([class]) ul:not([class]) > li::after{
	margin-left:35px;
	width:6px;
	height:6px;
	top:9px;
	left:-52px;
	border:#5E3862;
	border-radius:25px;
}
/*------------------------------------------------------------------------------
	定義リスト
------------------------------------------------------------------------------*/
#content dt{
	border-color:#5E3862;
	box-sizing:border-box;
	border-top: 2px solid #5e3862;
	border-left:none;
	background:#f7edfa;
}
#content dd{
	border-color:#CCC;
}
#content2 dt,#content2 .fieldlabel{
	border-color:#CCC;
	margin-bottom: 8px;
	padding-top: 6px;
	padding-bottom: 5px;
	padding-left: 7px;
	border-top: 2px solid #5e3862;
	border-left:none;
	background:#f7edfa;
}
/* IE11のみ適用 */
_:-ms-lang(x)::-ms-backdrop,#content dt,#content2 dt,#content2 .fieldlabel{
	padding-top: 8px;
	padding-bottom: 3px;
}
#content2 dd, #content2 .fieldtxt {
	margin-bottom: 8px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 7px;
}
/* IE11のみ適用 */
_:-ms-lang(x)::-ms-backdrop,#content dd,#content2 dd, #content2 .fieldtxt {
	padding-top: 7px;
	padding-bottom: 3px;
}
/*------------------------------------------------------------------------------
	リンク付リスト
------------------------------------------------------------------------------*/
#content ul.objectlink li,#content2 ul.objectlink li{
	background:url(images/content/mark_list.png) no-repeat 6px 5px;
}
/* IE11のみ適用 */
_:-ms-lang(x)::-ms-backdrop,#content ul.objectlink li,#content2 ul.objectlink li{
	padding-top:2px;
}
/*==============================================================================
	リストページ
==============================================================================*/
/*------------------------------------------------------------------------------
	通常リスト（セカンドトップ含む）
------------------------------------------------------------------------------*/
#content ul.listlink li,#content2 ul.listlink li{
	background:url(images/content/mark_list.png) no-repeat 5px 4px;
}
/*	リスト画像が登録されていた場合
------------------------------------------------------------------------------*/
#content ul li.thumbslist .thumbslink,#content2 ul li.thumbslist .thumbslink{
	background:url(images/content/mark_list.png) no-repeat 0px 3px;
}
#content ul.listcard li, #content2 ul.listcard li{
	font-size:100%;
}
/*------------------------------------------------------------------------------
	2列リスト（セカンドトップ含む）
------------------------------------------------------------------------------*/
#content ul.listlink2 li,#second ul.listlink2 li,#petit ul.listlink2 li{
	background:url(images/content/mark_list.png) no-repeat 5px 4px;
}
#content2 ul.listlink2 li{
	background:url(images/content/mark_list.png) no-repeat 5px 4px;
}
/*------------------------------------------------------------------------------
	孫リスト
------------------------------------------------------------------------------*/
#content ul.captionlink li span.captionlinktitle,#content2 ul.captionlink li span.captionlinktitle{
	margin:0px 0px 5px 0px;
	padding:10px 5px 10px 11px;
	font-size:105%;
	background: #f7edfa;
	border-left:3px solid #5e3862;
}
#content ul.captionlink li a,#content2 ul.captionlink li a{
    color: #222222;
}
#content ul.captionlink li ul.listlink li span,#content2 ul.captionlink li ul.listlink li span{
	margin:0px 0px 0px 0px;
}
#content ul.captionlink h2,#content2 ul.captionlink h2,
#content ul.captionlink h3,#content2 ul.captionlink h3{
	font-family:"游ゴシック体","Yu Gothic", YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
}
#content ul.captionlink h2,#content2 ul.captionlink h2{
	margin:15px 10px 8px 10px;
	padding:8px 5px 6px 12px;
	font-size:100%;
	color: #222222;
	background: #c6e6ae;
	border:none;
}
#content ul.captionlink h2::before,
#content2 ul.captionlink h2::before{
	content:none;
}
#content ul.captionlink h3,#content2 ul.captionlink h3{
	margin:0px 10px 8px 10px;
	padding:7px 5px 4px 12px;
	font-size:100%;
	color:#222222;
	border-bottom:2px solid #c6e6ae;
}
#content ul.captionlink h3::before,
#content2 ul.captionlink h3::before{
	content:none;
}
#content ul.captionlink h4,#content2 ul.captionlink h4{
	margin:0px 10px 12px 22px;
	/* border-left:5px solid #408AE6; */
}
#content ul.captionlink h5,#content2 ul.captionlink h5{
	margin: 0px 10px 8px 22px;
	padding:2px 5px 2px 18px;
}
#content ul.captionlink h6,#content2 ul.captionlink h6{
	margin: 0px 10px 8px 22px;
	padding: 2px 5px 2px 20px;
}
#content ul.captionlink ul.listlink,#content2 ul.captionlink ul.listlink{
	margin-top:15px;
}
/*------------------------------------------------------------------------------
	リストが一覧表示されている場合
------------------------------------------------------------------------------*/
#content ul li.list,#content2 ul li.list{
	background-image:url(images/content/mark_list.png);
}
#content ul li.thumbslist .list,#content2 ul li.thumbslist .list{
	padding-left:20px;
	background-image:url(images/content/mark_list.png);
	font-size:100%;
}
/*------------------------------------------------------------------------------
	リストカード
------------------------------------------------------------------------------*/
/* IE11のみ適用 */
_:-ms-lang(x)::-ms-backdrop,#content ul.listcard li .listcardimg, #content2 ul.listcard li .listcardimg{
	margin-bottom: 10px;
}
/*==============================================================================
	添付ファイルアイコン common.cssに記載
==============================================================================*/

/*==============================================================================
	テーブル
==============================================================================*/
#content th,#content2 th{
	background:#EFEFEF;
}
/* IE11のみ適用 */
_:-ms-lang(x)::-ms-backdrop,#content th,#content2 th,#content td, #content2 td{
	padding: 5px 6px 1px 6px;
}
/*------------------------------------------------------------------------------
	表内リンクテンプレート
------------------------------------------------------------------------------*/
#content table ul.objectlink,#content2 table ul.objectlink{
	margin:0px 15px 0px 0px;
}
/*==============================================================================
	地図　common.cssに記載
==============================================================================*/

/*==============================================================================
	関連情報、添付ファイル
==============================================================================*/

/*==============================================================================
	オープンデータエリア
==============================================================================*/
#content .opendata h3,#content2 .opendata h3{
	border-bottom:3px solid #5E3862;
}
/* IE11のみ適用 */
_:-ms-lang(x)::-ms-backdrop,#content .opendata p.update span, #content2 .opendata p.update span{
	padding: 4px 5px 0px 5px;
}
/*==============================================================================
	plugin　common.cssに記載
==============================================================================*/

/*==============================================================================
	ページ内アンケート
==============================================================================*/
#pagequest {
	border: 1px solid #CCCCCC;
}
#wrap #pagequest h2 {
	margin: 1px 1px 10px 1px;
	padding: 9px 5px 9px 10px;
	font-size:110%;
	color:#000000;
	background: #f7edfa none;
	border:none;
}
/* IE11のみ適用 */
_:-ms-lang(x)::-ms-backdrop,#wrap #pagequest h2 {
	padding: 11px 5px 7px 10px;
}
#wrap #pagequest h2::before{
	background-color:transparent;
}
#pagequest legend,#pagequest p label{
	font-weight:bold;
}
/*==============================================================================
	お問合せ
==============================================================================*/
#reference {
	border: 1px solid #CCCCCC;
}
#reference h2 {
	margin: 1px 1px 0px 1px;
	padding: 9px 5px 9px 10px;
	background:#F7EDFA;
	font-size:120%;
	border:none;
}
/* IE11のみ適用 */
_:-ms-lang(x)::-ms-backdrop,#reference h2 {
	padding: 11px 5px 7px 10px;
}
#wrap #reference h2::before{
	background-color:transparent;
}
#reference p span.department{
	font-size:120%;
}
#reference p a.mail{
	padding-left:30px;
	background:url(images/content/mail.png) no-repeat left 3px;
}